<app-top-menu-bar></app-top-menu-bar>
<div class="eui-u-flex eui-u-flex-justify-content-center eui-u-mt-2xl">
  <button (click)="handleLoginClicked()" euiButton euiPrimary class="cs-list-heading-light-button">
    <eui-icon-svg class="eui-u-mr-s" icon="plus" set="outline" size="m" fillColor="grey-100"></eui-icon-svg>
    Login OOTS Common Services User Management
  </button>
</div>
